IPB

Vítejte ( Přihlášení | Registrace )

 
Reply to this topicStart new topic
> Gmod 9.0.1, nejde
pestrx
příspěvek 22.07.2008, 13:30
Příspěvek #1





Skupina: Uživatel
Příspěvků: 44
Registrován: 26.10.2007
ID: 22896




Cus tak sem uz konecne dal ten gmod do game listu stahnul sem si v tools "Source SDK base" a skousel sem to i s "Source SDK" tak uz sem se tesil ze si to zahraju a ono nic nabehlo mi to a potom mi to ukazalo takovou tabulku (na jednom linku ji uvidite(protoze sem mi to neslo uploadnout)) jsme si rikal ze se na to vykaslu skousel sem 9.0.4 a to sami tak uz me to nastvalo a skousel sem 8.0.3 a ta mi de ale je blba a chci hrat 9.0.4 nebo 9.0.1 nevite v cem je problem?
tady mate ten link: http://imb.lide.cz/photo/big/39/51/14726237-37153951.jpg
Go to the top of the page
 
+Quote Post
pestrx
příspěvek 22.07.2008, 15:04
Příspěvek #2





Skupina: Uživatel
Příspěvků: 44
Registrován: 26.10.2007
ID: 22896




sry a mam to odcud : http://halflife2.filefront.com/file/HalfLi...arrys_Mod;49737

Příspěvek upravil pestrx, 22.07.2008, 15:05.
Go to the top of the page
 
+Quote Post
G-Phys
příspěvek 16.06.2012, 16:27
Příspěvek #3





Skupina: Uživatel
Příspěvků: 1
Registrován: 16.06.2012
ID: 43993




http://bronies.cz/Vlakno-G-Mod - moje oprava g-modu 9.0.4 aby fungoval co nejlépe i s novou verzí enginu. Doufám že se ti bude hodit :)
Go to the top of the page
 
+Quote Post
mrtwak
příspěvek 16.06.2012, 18:30
Příspěvek #4





Skupina: Uživatel
Příspěvků: 386
Registrován: 23.06.2007
ID: 21130




No, myslím že za čtyři roky už se s tím nějak popral sám :D
Go to the top of the page
 
+Quote Post

Fast ReplyReply to this topicStart new topic
1 Uživatel(é/ů) pročítá toto téma (1 neregistrovaných a 0 anonymních uživatelů)
0 registrovaní:

 



RSS Lo-Fi verze Dnes je: 13.12.19 - 16:21
Darkness Skin by Danellis. Converted by New Horizon Skins.
Toplist